# Usage

The Companies <model-company.company> and Employees <model-company.employee> on Tryton can be found under the [Company] main menu item.

Tip

For employees you can use the Supervised by item in Open related records to get a list of the employees that are supervised by the currently selected employee.

## Setting your current company and employee

If you want to change your current Company <model-company.company> or Employee <model-company.employee>, you should do this by opening your preferences and selecting the desired company and employee.

Note

If you try and change your current company or employee from inside the [Administration ‣ Users ‣ Users] menu entry then it will only change when you next login, or update your preferences.